Bug 442657 - Typo in man page(crash.8)
Typo in man page(crash.8)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: crash (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Dave Anderson
http://people.redhat.com/anderson/cra...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 22:33 EDT by Masatake YAMATO
Modified: 2009-04-14 11:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 11:31:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch fixing the issue. (356 bytes, patch)
2008-04-15 22:33 EDT, Masatake YAMATO
no flags Details | Diff

  None (edit)
Description Masatake YAMATO 2008-04-15 22:33:02 EDT
Description of problem:

A typo is in the man page of crash.8.

Version-Release number of selected component (if applicable):

crash-4.0-4.6.1

How reproducible:

$ man crash
 
Actual results:

Description for wr command is not itemized.

Expected results:

Description for wr command is itemized.


Additional info:
See the patch.
Comment 1 Masatake YAMATO 2008-04-15 22:33:02 EDT
Created attachment 302541 [details]
A patch fixing the issue.
Comment 2 Dave Anderson 2008-04-16 10:17:16 EDT
Noted.  

Thanks,
  Dave


Note You need to log in before you can comment on or make changes to this bug.